SSL VPN
Reply
New User
francisco.arellano
Posts: 1
Registered: ‎01-09-2012
0
Accepted Solution

Path to Upgrade SA4000 from 6.0R3.1 to 7.1R4.0

Hi everybody

Recently i acquire a SA 4000 with IVE 6.0R3.1 (build 12507), i need upgrade to 7.1R4.0, i read that it is supported by the SA 4000 but i have a doubt

What is the best path to upgrade from 6.0R3.1 to 7.1R4.0?

Regards

Trusted Expert
kalagesan
Posts: 377
Registered: ‎08-09-2011
0

Re: Path to Upgrade SA4000 from 6.0R3.1 to 7.1R4.0

Hi,

I understand that you have a SA 4000 with IVE 6.0R3.1 (build 12507), wanted an upgrade to 7.1R4.0, and you need the upgrade path for the same.

 

Yes SA4000 can be upgraded to 7.1R4.0 however  Direct upgrade from 6.0R3.1 to 7.1R4 is not supported. Hence you should  do incremental upgrade by  following the below steps:

 

1. First upgrade the SA from 6.0R3.1 to 6.3R4
2. Upgrade the SA now from 6.3R4 to 7.1R4

 

The upgrade path is available in first release notes of every major releases, refer "Upgrading to this Release"section by accessing the below mentioned release notes URL:

 

http://www.juniper.net/techpubs/software/ive/releasenotes/Juniper_Secure_Access_6.3_GA_Release_Notes...

http://www.juniper.net/techpubs/software/ive/releasenotes/j-sa-sslvpn-7.1R1-releasenotes.pdf

Hope this clarifies your query.


NOTE:
Please mark this post as 'accepted solution' if this answers your question that way it might help others as well, a kudo would be a bonus thanks!!


Regards,
Kannan

Contributor
jhagdak
Posts: 21
Registered: ‎01-12-2009
0

Re: Path to Upgrade SA4000 from 6.0R3.1 to 7.1R4.0

Had a few questions to add to this string.

Are the SA4000's capable of upgrading to version 7.2 ?

When will the last release of code updates be available for the SA4000 platforms ?

 

Thanks,

Moderator Moderator
Moderator
SVK
Posts: 193
Registered: ‎08-22-2011
0

Re: Path to Upgrade SA4000 from 6.0R3.1 to 7.1R4.0

[ Edited ]

plese check the release notes for SA hardware requirements for 7.2 on the following link

http://www.juniper.net/techpubs/software/ive/releasenotes/j-sa-sslvpn-7.2R1-supportedplatforms.pdf

Moderator Moderator
Moderator
SVK
Posts: 193
Registered: ‎08-22-2011
0

Re: Path to Upgrade SA4000 from 6.0R3.1 to 7.1R4.0

To answer your query SA 4000 is not compatible with 7.2 release. and 7.1 would be latest release for this platform

Contributor
jhagdak
Posts: 21
Registered: ‎01-12-2009
0

Re: Path to Upgrade SA4000 from 6.0R3.1 to 7.1R4.0

Thanks for your reply.

Is their any docs that can show this on the Juniper site ?

Contributor
jhagdak
Posts: 21
Registered: ‎01-12-2009
0

Re: Path to Upgrade SA4000 from 6.0R3.1 to 7.1R4.0

The link in your above release notes has the following in it that makes me think it is supported since it shows the SA4000.

 

SA Hardware Requirements

Service Package Version 7.2 is supported on the following SA platforms:

 

Junos Pulse Secure Access Service 4000/6000-FIPS

Contributor
jhagdak
Posts: 21
Registered: ‎01-12-2009
0

Re: Path to Upgrade SA4000 from 6.0R3.1 to 7.1R4.0

Got this response from Juniper Product Line Mgr. about SA4000 support.

 

If you are still running X000 hardware–SA2000, SA4000, SA6000 (NOT including FIPS appliances)–you will want to pay close attention to this one.

Yesterday, 31 July 2011, is when the “Last software engineering support” was reached on these appliances — 2 years after they were end-of-life’d (EOL’d).  To put it in plain language, this means that whatever software is most current as of this milestone date is the cutoff for the software that will load and run on them.  7.1 is the most current version as of yesterday, so when 7.2 eventually ships it will not load on the X000 appliances.

If you have been putting off the upgrades and missed the X500 platforms altogether (and good for you for eeking out nearly every bit of available road!), now would be a really good time to start considering an upgrade to the new Junos Pulse Gateway MAG appliances and the X600 series Common ACCESS licensing, perhaps even with the license server!

 

Of course the X000 appliances will continue to be supported for several years (in accordance with the EOL announcement), but only up to the 7.1 software.

 

                                           

 

Moderator
zanyterp
Posts: 2,300
Registered: ‎11-19-2007
0

Re: Path to Upgrade SA4000 from 6.0R3.1 to 7.1R4.0

Yes, the FIPS appliances are the only x000 appliances that support 7.2; you will be good with the 7.1 train at this time.
Copyright© 1999-2013 Juniper Networks, Inc. All rights reserved.